.container {
		width:50%;
		margin:15px auto;
	}
 
	.rwd-table {
		position: relative;
	}
 
	@media screen and (max-width:960px) {
		.rwd-table {
			overflow-x:scroll;
			padding-top:45px;
		}	
	}
 
	table {
		border:2px solid #000;
		border-collapse:collapse;
	}
 
	@media screen and (min-width:960px) {
		table {
			width:100%;
			table-layout: fixed;
		}
	}
 
	td {
		padding:10px;
		border:1px solid #000;
	}
 
	::-webkit-scrollbar {
	    -webkit-appearance: none;
	    width: 7px;
	}
	::-webkit-scrollbar-thumb {
	    border-radius: 4px;
	    background-color: rgba(0,0,0,.5);
	    box-shadow: 0 0 1px rgba(255,255,255,.5);
	}
 
	.scroll-this {
		position:absolute;
		top:0;
		right:5px;
		z-index:999;
		font-size: 25px;
		padding:5px;
		background:#e1e1e1;
		display: none;
	}
 
	@media screen and (max-width:960px) {
		.scroll-this {
			display: block;
		}
	}